/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

#sub-main-headline-container {
  display: block;
  position: relative;
  text-align: center;
  margin-top: 23px;
  height: 35px;
  width: 100%;
}
#sub-main-headline-container #typed-container {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 38px;
  line-height: 1;
  line-height: 1;
  color: #aedffc;
  font-weight: 400;
  letter-spacing: 0;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.02);
  text-transform: uppercase;
  position: relative;
}
@media only screen and (max-width: 600px) {
  #sub-main-headline-container #typed-container {
    font-size: 25px;
    color: #d2edfd;
  }
}

.typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.6s infinite;
  -moz-animation: blink 0.6s infinite;
  animation: blink 0.6s infinite;
  font-family: Arial;
  font-weight: 900;
  font-size: 32px;
  margin-top: 3px;
  position: absolute;
}
@media only screen and (max-width: 600px) {
  .typed-cursor {
    font-size: 19px;
    margin-top: 2px;
  }
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
